Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 14:41:25 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Delivery  Ticket comment <div>How long you will work on it ? </div>
<div><br></div>
<div>I think i will reach the consumer protection </div>
<div><br></div>
<div>Cuz you dont want to cancel the order as its ready as u say and ready for collection from two weeks!! </div>
<div><br></div>
<div>And u dont even try to solve fge problem by delivering it </div>
<div><br></div>
<div>I need to raise a complaint </div>
<div><br></div>
<div>To whom i should address this ?</div>
<div><br></div>
<div>I need tge complaint officer contacts </div>
<div><br></div>
<div>Inwill not wait any more days <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 19, 2021, at 7:56 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Eman,<br><br>Thank you for reaching out to us with your concern.<br><br>We’re on it - and we’ll do our best to sort this out quickly.<br><br>Please feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2703014